Mailly文档

Resend to failed recipients

POST
/campaigns/{campaignKey}/resend-unsent

Only in sending state; resends to failed recipients and includes frozen-audience members that were never claimed. dryRun returns only the list to resend.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

campaignKey*string

campaign stable key

Request Body

application/json
  1. body
dryRun?boolean
[key: string]?unknown

Response Body

Resend result

application/json
  1. response
success*boolean
resend?boolean
campaignKey*string
unsentCount*number
[key: string]?unknown
curl -X POST 'https://api.mailly.site/campaigns/string/resend-unsent' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "resend": true,  "campaignKey": "string",  "unsentCount": 0,  "property1": null,  "property2": null}